input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none; }

/*
    Search in navigation bar [1]
    Search in main header - cloned [2]
*/
.navigation-search {
  position: relative;
  display: block;
  float: right;
  width: 60px;
  min-height: 47px;
  color: #ffffff;
  cursor: pointer;
  transition: background .3s ease; }
  .navigation-search:hover {
    background-color: #d86422; }
  .navigation-search .fa {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    font-size: 30px; }

.main-header .navigation-search {
  position: absolute;
  left: 30px;
  top: 50%;
  bottom: auto;
  -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
  min-width: 29px;
  max-width: 29px;
  color: #20313b; }
  @media (min-width: 769px) {
    .main-header .navigation-search {
      display: none; } }
  .right-to-left .main-header .navigation-search {
    left: inherit;
    right: 20px; }
  .main-header .navigation-search:hover {
    background-color: transparent; }

.search-open {
  overflow: hidden; }
  .search-open .search-overlay {
    opacity: 1;
    visibility: visible;
    /* Height & width depends on how you want to reveal the overlay */
    height: 100%;
    width: 100%;
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Sit on top */
    left: 0;
    top: 0;
    background-color: #20313b;
    background-color: rgba(32, 49, 59, 0.9);
    overflow-x: hidden;
    /* Disable horizontal scroll */
    transition: .5s;
    /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */ }
  .search-open #search-form {
    display: block; }

.search-overlay {
  opacity: 0;
  visibility: hidden;
  z-index: 0;
  transition: .5s;
  font: 16px/22px Arial, Helvetica, sans-serif !important; }
  .search-overlay label {
    line-height: normal !important; }
  .search-overlay .wrapper {
    position: absolute;
    top: 30px;
    left: 50%;
    right: auto;
    -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    max-width: 1360px;
    width: 100%;
    padding: 0 30px;
    margin: 0 auto; }
    @media (min-width: 769px) {
      .search-overlay .wrapper {
        top: 30%; } }
  .search-overlay .closebtn {
    position: absolute;
    right: 30px;
    top: 42px;
    color: #ffffff;
    font-size: 3em;
    line-height: 22px !important;
    cursor: pointer;
    transition: all .3s ease;
    z-index: 10; }
    @media (min-width: 769px) {
      .search-overlay .closebtn {
        font-size: 4em; } }
    .right-to-left .search-overlay .closebtn {
      right: auto;
      left: 30px; }
    .search-overlay .closebtn:hover {
      color: #d86422; }

#search-form {
  display: none; }
  #search-form label {
    position: relative;
    display: block;
    float: left;
    width: 85%; }
    @media (min-width: 769px) {
      #search-form label {
        width: 80%;
        padding: 0 30px 0 0; } }
    @media (min-width: 769px) {
      .right-to-left #search-form label {
        padding: 0 0 30px 0; } }
  #search-form input[type="text"] {
    width: 100%;
    min-height: 43px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #979797;
    padding: 0 40px 0 20px;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #b2b2b2; }
    #search-form input[type="text"]::-webkit-input-placeholder {
      color: #b2b2b2; }
    #search-form input[type="text"]:-moz-placeholder {
      color: #b2b2b2; }
    #search-form input[type="text"]::-moz-placeholder {
      color: #b2b2b2; }
    #search-form input[type="text"]:-ms-input-placeholder {
      color: #b2b2b2; }
    @media (min-width: 769px) {
      #search-form input[type="text"] {
        min-height: 63px;
        padding: 0 20px;
        font-size: 27px; } }
    .right-to-left #search-form input[type="text"] {
      padding: 0 20px 0 40px;
      direction: rtl; }
      @media (min-width: 769px) {
        .right-to-left #search-form input[type="text"] {
          padding: 0 20px; } }
  #search-form .search-button {
    display: none;
    float: left;
    min-height: 43px;
    width: 0;
    padding: 8px;
    text-align: center;
    color: #ffffff;
    border-radius: 4px;
    border: none;
    box-shadow: none;
    background-color: #008dc9;
    transition: all .3s ease; }
    @media (min-width: 769px) {
      #search-form .search-button {
        display: block;
        width: 20%;
        min-height: 63px; } }
    #search-form .search-button:hover {
      background-color: #d86422; }
    #search-form .search-button .fa {
      font-size: 2em; }
      @media (min-width: 769px) {
        #search-form .search-button .fa {
          font-size: 3em; } }
  #search-form .search-clear {
    position: absolute;
    right: 10px;
    top: 50%;
    bottom: auto;
    -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    display: block; }
    @media (min-width: 769px) {
      #search-form .search-clear {
        display: none;
        right: 60px; } }
    .right-to-left #search-form .search-clear {
      right: auto;
      left: 10px; }
      @media (min-width: 769px) {
        .right-to-left #search-form .search-clear {
          left: 60px; } }
    #search-form .search-clear .fa {
      font-size: 1.5em; }

/*Heading*/
.sf-main-site,
.main-site {
  /*Aligned search content*/
  /*Containers*/ }
  .sf-main-site .search-heading,
  .main-site .search-heading {
    display: block;
    display: table;
    table-layout: fixed;
    width: 100%;
    border-bottom: solid 1px #e8e8e8;
    padding-bottom: 10px;
    margin: 20px 0;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #3c4245; }
    @media (min-width: 769px) {
      .sf-main-site .search-heading,
      .main-site .search-heading {
        margin: 30px 0 20px 0;
        font-size: 22px; } }
    .sf-main-site .search-heading h1,
    .sf-main-site .search-heading h2,
    .sf-main-site .search-heading h3,
    .sf-main-site .search-heading p,
    .main-site .search-heading h1,
    .main-site .search-heading h2,
    .main-site .search-heading h3,
    .main-site .search-heading p {
      display: table-cell;
      vertical-align: bottom;
      font-size: 20px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      letter-spacing: normal;
      margin: 0; }
      @media (min-width: 769px) {
        .sf-main-site .search-heading h1,
        .sf-main-site .search-heading h2,
        .sf-main-site .search-heading h3,
        .sf-main-site .search-heading p,
        .main-site .search-heading h1,
        .main-site .search-heading h2,
        .main-site .search-heading h3,
        .main-site .search-heading p {
          font-size: 22px; } }
  .sf-main-site .sf-search-sidebar,
  .sf-main-site .sf-search-results,
  .main-site .sf-search-sidebar,
  .main-site .sf-search-results {
    margin-top: 20px; }
  .sf-main-site .sf-search-results--container,
  .sf-main-site .sf-serach-sidebar--container,
  .main-site .sf-search-results--container,
  .main-site .sf-serach-sidebar--container {
    display: inline-block;
    width: 100%;
    /*margin-top: 10px;*/
    margin-bottom: 20px; }

.sf-search-sidebar {
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  /*form group*/
  /*label*/
  /*input, select, kendo multiselect*/ }
  .sf-search-sidebar .sf-serach-sidebar--container {
    padding: 20px 20px 0;
    background-color: #e9f1f7;
    border: solid 1px #e8e8e8; }
  .sf-search-sidebar .form-group {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 25px; }
  .sf-search-sidebar .search-label {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
    color: #3c4245; }
    @media (min-width: 769px) {
      .sf-search-sidebar .search-label {
        margin-bottom: 20px;
        font-size: 18px; } }
  .sf-search-sidebar input {
    display: block;
    height: 50px;
    width: 100%;
    margin-bottom: 10px;
    padding-right: 35px;
    text-indent: 15px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #979797;
    color: #3c4245;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: normal;
    box-sizing: border-box;
    -webkit-appearance: none; }
    .sf-search-sidebar input::-webkit-input-placeholder {
      color: #b3b3b3; }
    .sf-search-sidebar input:-moz-placeholder {
      color: #b3b3b3; }
    .sf-search-sidebar input::-moz-placeholder {
      color: #b3b3b3; }
    .sf-search-sidebar input:-ms-input-placeholder {
      color: #b3b3b3; }
    @media (min-width: 769px) {
      .sf-search-sidebar input {
        margin-bottom: 20px;
        font-size: 18px; } }
  .sf-search-sidebar select {
    visibility: hidden; }
  .sf-search-sidebar button:focus,
  .sf-search-sidebar input:focus {
    outline: none; }
  .sf-search-sidebar .input-wrapper {
    position: relative; }
    .sf-search-sidebar .input-wrapper .k-icon {
      display: none;
      position: absolute;
      top: 18px;
      right: 60px;
      cursor: pointer; }
    .sf-search-sidebar .input-wrapper button {
      position: absolute;
      top: 0;
      right: 0;
      width: 52px;
      height: 50px;
      padding: 0;
      border: 0;
      border-left: solid 1px #979797;
      background: #d86422;
      color: #ffffff;
      font-size: 20px;
      cursor: pointer;
      transition: all .3s ease; }
      .sf-search-sidebar .input-wrapper button:hover {
        opacity: 0.9; }

/*Arabic version*/
.right-to-left .sf-main-site .sf-search-sidebar {
  /*input, select, kendo multiselect*/ }
  .right-to-left .sf-main-site .sf-search-sidebar input {
    padding-right: inherit;
    padding-left: 35px; }
  .right-to-left .sf-main-site .sf-search-sidebar .input-wrapper .k-icon {
    right: inherit;
    left: 60px; }
  .right-to-left .sf-main-site .sf-search-sidebar .input-wrapper button {
    right: inherit;
    left: 0;
    border-left: 0;
    border-right: solid 1px #979797; }

.sf-search-results--container {
  /*Item*/
  /*Item as link*/
  /*Title*/
  /*Date*/
  /*Description*/
  /*Keyword*/ }
  .sf-search-results--container .media {
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 5px 5px 20px 0 rgba(218, 218, 218, 0.5); }
    .sf-search-results--container .media:hover {
      box-shadow: 5px 5px 20px 0 rgba(218, 218, 218, 0.9); }
  .sf-search-results--container .link-container {
    color: #3c4245; }
    .sf-search-results--container .link-container:hover .text-underline {
      text-decoration: underline; }
  .sf-search-results--container h3 {
    margin: 0 0 15px 0;
    font-size: 20px;
    font-weight: 700;
    line-height: normal; }
    @media (min-width: 769px) {
      .sf-search-results--container h3 {
        margin-bottom: 25px;
        font-size: 27px; } }
  .sf-search-results--container .date {
    margin-bottom: 15px; }
    @media (min-width: 769px) {
      .sf-search-results--container .date {
        margin-bottom: 25px; } }
    .sf-search-results--container .date .timestamp {
      color: #3c4245;
      font-size: 14px;
      font-weight: 700;
      line-height: normal; }
  .sf-search-results--container p {
    font-size: 14px; }
    @media (min-width: 769px) {
      .sf-search-results--container p {
        font-size: inherit; } }
  .sf-search-results--container .sfHighlight {
    color: #008dc9; }

.sf-search-results {
  /*Results per page*/ }
  .sf-search-results .text-muted {
    text-align: right;
    color: #3c4245;
    font-size: 14px;
    font-weight: 700;
    line-height: normal; }

/*
    Kendo ui
    Search sidebar kendo element
*/
.sf-search-sidebar .k-header {
  border: 0 !important; }

.sf-search-sidebar .k-multiselect {
  /*Selected elements*/ }
  .sf-search-sidebar .k-multiselect.k-state-border-down .k-multiselect-wrap:after {
    content: "ï„†"; }
  .sf-search-sidebar .k-multiselect ul {
    margin-top: 20px;
    padding: 0; }
  .sf-search-sidebar .k-multiselect .k-button {
    border-radius: 3px;
    background-color: #008dc9;
    padding: 5px 10px;
    margin: 0 10px 10px 0;
    border: 0;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff; }
    .sf-search-sidebar .k-multiselect .k-button.k-state-hover, .sf-search-sidebar .k-multiselect .k-button:hover {
      color: #ffffff;
      background: #d86422 !important; }
    .sf-search-sidebar .k-multiselect .k-button span {
      padding: 0 5px; }

.sf-search-sidebar .k-multiselect-wrap {
  overflow: hidden;
  position: relative;
  height: 50px;
  width: 100%;
  margin-bottom: 0;
  font-size: 16px;
  border-radius: 2px;
  border: solid 1px #979797;
  box-sizing: border-box;
  background-color: #ffffff; }
  @media (min-width: 769px) {
    .sf-search-sidebar .k-multiselect-wrap {
      font-size: 18px; } }
  .sf-search-sidebar .k-multiselect-wrap:after {
    overflow: visible;
    visibility: visible;
    position: absolute;
    content: "ï„‡";
    right: 0;
    height: 50px;
    width: 50px;
    border-radius: 2px;
    background-color: #ededed;
    border-left: solid 1px #979797;
    color: #b3b3b3;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    text-rendering: auto;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    line-height: 50px;
    transition: all .3s ease; }
  .sf-search-sidebar .k-multiselect-wrap .k-input {
    height: 50px;
    width: 100%;
    padding-right: 36px;
    text-indent: 15px;
    color: #b3b3b3; }
    .sf-search-sidebar .k-multiselect-wrap .k-input:focus {
      color: #3c4245; }

.sf-search-sidebar .k-autocomplete > .k-i-close,
.sf-search-sidebar .k-multiselect > .k-multiselect-wrap > .k-i-close {
  top: 18px;
  margin-right: 60px; }

.sf-search-sidebar .k-input {
  width: 100% !important;
  height: inherit !important;
  text-indent: 0;
  padding: 0;
  line-height: normal; }
  .sf-search-sidebar .k-input.k-state-focused {
    border-color: #d86422 !important; }
  .sf-search-sidebar .k-input.k-state-hover {
    background-color: #d86422 !important; }

body:not(.sfPageEditor) {
  /*Kendo rewrite style*/ }
  body:not(.sfPageEditor) .k-state-hover,
  body:not(.sfPageEditor) .k-state-hover:hover {
    background: #d86422 !important; }
  body:not(.sfPageEditor) .k-list .k-state-selected,
  body:not(.sfPageEditor) .k-list .k-state-focused.k-state-selected.k-state-hover,
  body:not(.sfPageEditor) .k-list .k-state-focused.k-state-hover,
  body:not(.sfPageEditor) .k-list .k-state-focused:hover {
    color: #ffffff !important;
    box-shadow: none !important;
    background: #d86422 !important; }
  body:not(.sfPageEditor) .k-list > .k-state-selected.k-state-focused,
  body:not(.sfPageEditor) .k-list > .k-state-focused {
    color: #3c4245 !important;
    box-shadow: none !important;
    border: 1px solid #d86422;
    background-color: transparent !important; }
  body:not(.sfPageEditor) .k-list .k-item {
    text-align: left; }

/*Arabic version*/
.right-to-left .sf-main-site .sf-search-sidebar .k-multiselect-wrap {
  padding-right: 0 !important; }
  .right-to-left .sf-main-site .sf-search-sidebar .k-multiselect-wrap:after {
    left: 0;
    right: inherit;
    border-right: solid 1px #979797;
    border-left: none; }
  .right-to-left .sf-main-site .sf-search-sidebar .k-multiselect-wrap .k-input {
    padding-right: inherit;
    padding-left: 36px; }

.right-to-left .sf-main-site .sf-search-sidebar .k-autocomplete > .k-i-close,
.right-to-left .sf-main-site .sf-search-sidebar .k-multiselect > .k-multiselect-wrap > .k-i-close {
  margin-right: inherit;
  margin-left: 60px;
  left: 0;
  right: inherit; }

  .searchInput {
	width: 100% !important;
	max-width: 100% !important;
}

.loupe-search {
	cursor: pointer !important;
	
}

.loup-search-mobile {
	cursor: pointer !important;
	
}
